<table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;" data-muid="6d2fbec2-c98a-4f2e-aa68-16b7c8e3df2d" data-mc-module-version="2019-10-22">
    <tbody>
      <tr>
        <td style="padding:18px 18px 18px 18px; line-height:23px; text-align:inherit;" height="100%" valign="top" bgcolor="" role="module-content">
          <div>
            <h3 style="text-align: inherit">
              <span style="font-family: &quot;Arial&quot;, sans-serif; font-size: 18px; color: #000000">
                Sales Order: <strong>#{{OrderName}}</strong>
              </span>
              <span style="line-height: 1.38; margin-top: 18pt; margin-bottom: 6pt; background-color: transparent; font-weight: 400; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; text-decoration-line: none; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; vertical-align: baseline; font-family: &quot;Arial&quot;, sans-serif; font-size: 18px; color: #000000">
                <strong></strong>
              </span>
            </h3>
            <div></div>
          </div>
        </td>
      </tr>
    </tbody>
</table>
<table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;" data-muid="1a562e4f-5771-4ba6-a652-bd6001af497c" data-mc-module-version="2019-10-22">
    <tbody>
      <tr>
        <td style="padding:18px 18px 18px 18px; line-height:22px; text-align:inherit;" height="100%" valign="top" bgcolor="" role="module-content">
          <div>
            <div style="font-family: inherit; text-align: inherit">
              <span style="font-family: &quot;Arial&quot;, sans-serif">
                Customer: {{AccountName}}
              </span>
            </div>
            <div style="font-family: inherit; text-align: inherit">
                <br>
            </div>
            <div style="font-family: inherit; text-align: inherit">
                <span style="font-family: &quot;Arial&quot;, sans-serif">
                    Site: {{SiteName}}
                </span>
            </div>
            <div style="font-family: inherit; text-align: inherit">
                <br>
            </div>
            <div style="font-family: inherit; text-align: inherit">
                <span style="font-family: &quot;Arial&quot;, sans-serif">
                    Address: {{Address}}
                </span>
            </div>
            <div style="font-family: inherit; text-align: inherit">
                <br>
            </div>
            <div style="font-family: inherit; text-align: inherit">
                <span style="font-family: &quot;Arial&quot;, sans-serif">
                    Access: {{AccessNotes}}
                </span>
            </div>
            <div style="font-family: inherit; text-align: inherit">
                <br>
            </div>
            <div style="font-family: inherit; text-align: inherit">
                <span style="font-family: &quot;Arial&quot;, sans-serif">
                    Delivery date: {{DeliveryDate}}
                </span>
            </div>
            <div></div>
            </div>
        </td>
      </tr>
    </tbody>
  </table>
  <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" role="module" data-type="columns" style="padding:0px 18px 0px 18px;" bgcolor="" data-distribution="1,1">
    <tbody>
      <tr role="module-content">
        <td height="100%" valign="top">
            <table style="width:80%; border-spacing:0; border-collapse:collapse;" cellpadding="0" cellspacing="0" align="left" border="0" bgcolor="" class="column column-0">
                <tbody>
                    <tr>
                        <td style="padding:0px;margin:0px;border-spacing:0;">
                            <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;" data-muid="a10c4d5a-f2cd-4bd4-8a03-eba1bf8716d9" data-mc-module-version="2019-10-22">
                                <tbody>
                                    <tr>
                                        <td style="padding:18px 0px 5px 0px; line-height:22px; text-align:inherit; background-color:#ffffff;" height="100%" valign="top" bgcolor="#ffffff" role="module-content"><div><div style="font-family: inherit; text-align: inherit">
                                          <span style="font-family: &quot;Arial&quot;, sans-serif">
                                            <strong>Product</strong>
                                          </span>
                                          </div>
                                          <div></div>
                                          </div>
                                        </td>
                                    </tr>
                                </tbody>
  </table>
  {{#each LineItems}}
  <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed; padding-right:10px;" data-muid="a10c4d5a-f2cd-4bd4-8a03-eba1bf8716d9.3" data-mc-module-version="2019-10-22">
    <tbody>
      <tr>
        <td style="padding:5px 0px 5px 0px; line-height:22px; text-align:inherit;" height="100%" valign="top" bgcolor="" role="module-content"><div><div style="font-family: inherit; text-align: inherit"><span style="font-family: &quot;Arial&quot;, sans-serif">{{Product}}</span></div><div></div></div></td>
      </tr>
    </tbody>
  </table>
  {{/each}}
  </td>
  </tr>
  </tbody>
  </table>
    <table style="width:20%; border-spacing:0; border-collapse:collapse;" cellpadding="0" cellspacing="0" align="left" border="0" bgcolor="" class="column column-1">
      <tbody>
        <tr>
          <td style="padding:0px;margin:0px;border-spacing:0;"><table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;" data-muid="a10c4d5a-f2cd-4bd4-8a03-eba1bf8716d9.1" data-mc-module-version="2019-10-22">
            <tbody>
                <tr>
                    <td style="padding:18px 0px 5px 0px; line-height:22px; text-align:inherit;" height="100%" valign="top" bgcolor="" role="module-content">
                        <div>
                            <div style="font-family: inherit; text-align: inherit">
                                <span style="font-family: &quot;Arial&quot;, sans-serif">
                                    <strong>Quantity</strong>
                                </span>
                            </div>
                            <div>
                            </div>
                        </div>
                    </td>
                </tr>
            </tbody>
    </table>
  {{#each LineItems}}
  <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;" data-muid="a10c4d5a-f2cd-4bd4-8a03-eba1bf8716d9.3.1" data-mc-module-version="2019-10-22">
    <tbody>
      <tr>
        <td style="padding:5px 0px 5px 0px; line-height:22px; text-align:inherit;" height="100%" valign="top" bgcolor="" role="module-content">
            <div>
                <div style="font-family: inherit; text-align: inherit">
                    <span style="font-family: &quot;Arial&quot;, sans-serif">
                        {{Quantity}}
                    </span>
                </div>
                <div></div>
            </div>
        </td>
      </tr>
    </tbody>
  </table>
  {{/each}}
  </td>
    </tr>
      </tbody>
    </table></td>
      </tr>
    </tbody>
  </table>
  <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;" data-muid="07604702-a706-46c1-b5ea-7568076cac09" data-mc-module-version="2019-10-22">
    <tbody>
      <tr>
        <td style="padding:18px 18px 18px 18px; line-height:22px; text-align:inherit;" height="100%" valign="top" bgcolor="" role="module-content">
            <div>
                <div style="font-family: inherit; text-align: inherit">
                    <span style="font-family: &quot;Arial&quot;, sans-serif; font-size: 12px">
                        <br>
                        {{#each ProductAssemblyNotes}}
                          {{this}}
                        <br>
                        {{/each}}
                    </span>
                    <span style="font-family: &quot;Arial&quot;, sans-serif">
                        <br>
                    </span>
                </div>
                <div></div>
            </div>
        </td>
      </tr>
    </tbody>
  </table>
  <br><hr><br><br>
  